.OESK_XBody_Default{width:900px;margin:8px auto 15px}
.OESK_XBody_Default .OESZ_XBodyContent{width:100%;height:550px}
.OESK_XBody_Default .OESZ_XBodyFooter{width:100%;height:50px}
.OESK_WELabel_Default{width:350px}
.OESK_WELinkImage_Default{width:70px;height:50px;cursor:pointer}
.OESK_WECollapsiblePanel_Default{width:531px;height:357px}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseTop{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/d977e6d2.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenTop{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/b0b9f27f.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseBottom{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/6a60b7ee.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenBottom{height:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/b7e921c5.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseLeft{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/81401ef3.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenLeft{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/509e2a6d.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneCloseRight{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/2327b37c.png)}
.OESK_WECollapsiblePanel_Default .OESZ_PullZoneOpenRight{display:inline-block;width:20px;background-repeat:no-repeat;background-position:center center;cursor:pointer;background-image:url(WEFiles/Image/Skin/aeefd0a6.png)}
.OESK_WEText_Default{width:350px;height:80px}
#XBody{position:relative;height:auto}
#XBody .OESZ_XBodyContent{height:1061px}
#WEecf8d4c803{left:70px;top:150px;width:auto;height:auto}
#WEecf8d4c803 .OESZ_Text{letter-spacing:6px}
#WEf08cf58077{left:70px;top:230px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/e2c5fcd4.png)}
#WE54c23aca6b{left:70px;top:230px;width:400px;height:220px}
#WE0d06bab9a5{left:470px;top:230px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/9b105250.png);margin:0;padding:0}
#WEc8be4ab85f{left:470px;top:230px;width:400px;height:220px}
#WE04fc00f23f{left:870px;top:230px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WE1b4dee6d4c{left:870px;top:230px;width:400px;height:220px}
#WE4670ff378e{left:70px;top:630px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WEe07123f26f{left:70px;top:630px;width:400px;height:220px}
#WE6bc746fca1{left:470px;top:630px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WE28c60fc373{left:470px;top:630px;width:400px;height:220px}
#WE65c73718da{left:870px;top:630px;width:400px;height:400px;background-image:url(WEFiles/Image/Skin/de16ea4e.png)}
#WEf56b13e3f2{left:870px;top:630px;width:400px;height:220px}
.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneTop,.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneBottom{background-color:#000}
.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneLeft,.OESK_WECollapsiblePanel_Default .OESZ_OpenZoneRight{background-color:#000;display:inline-block}
.OE_Over#WEf08cf58077,.OE_Over#WE0d06bab9a5,.OE_Over#WE04fc00f23f,.OE_Over#WE4670ff378e,.OE_Over#WE6bc746fca1,.OE_Over#WE65c73718da{border-radius:0 0 0 0;filter:alpha(Opacity=85);opacity:.85}
#WEf08cf58077 > .OE_Over.OESZ_DivContent,#WE0d06bab9a5 > .OE_Over.OESZ_DivContent,#WE04fc00f23f > .OE_Over.OESZ_DivContent,#WE4670ff378e > .OE_Over.OESZ_DivContent,#WE6bc746fca1 > .OE_Over.OESZ_DivContent,#WE65c73718da > .OE_Over.OESZ_DivContent{-moz-border-radius:0;-moz-box-shadow:0;-webkit-border-radius:0;-webkit-box-shadow:0;box-shadow:0}
#WE2c70024398,#WE9138af0e28,#WE2f5db68756,#WE0dedc948f4,#WE6240fdf217,#WE713274a063{height:auto;left:40px;top:32px;width:350px}
#WE2c70024398 > .OESZ_DivContent,#WE9138af0e28 > .OESZ_DivContent,#WE2f5db68756 > .OESZ_DivContent,#WE0dedc948f4 > .OESZ_DivContent,#WE6240fdf217 > .OESZ_DivContent,#WE713274a063 > .OESZ_DivContent{overflow:hidden}

